@charset "UTF-8";

.dropdown {
    
    overflow: hidden;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	
}

.dropdown .dropbtn {
    font-size: 22px;    
    border: none;
	border-radius: 5px;
    outline: none;
    color: #000;
    padding: 0px 26px;
    background-color: #ffffff;
	border-style: solid;
	border-color: #7C7979;
	cursor: pointer;
	text-decoration: none ;
	
}

.container a:hover, .dropdown:hover .dropbtn {
    background-color: #E11313;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #FFFFFF;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    float: none;
	font-weight: 600;
    color: #000000;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {
    background-color: #E11313;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.container .primary_header h3{
	font-size: 22px;
	margin-top: 0px;
	text-align: left;
	padding-left: 15px;
	padding-bottom: 0px;
	padding-top: 0px;
	
}

.container .primary_header h1{
	text-align: left;
	text-decoration: underline;
	padding-left: 15px;
	margin-top: 4px;
	font-size: 55px;
	padding-top: 0px;
	padding-bottom: 0px;
	
} 
 .primary_header img {
 	padding-right: 3%;
 	padding-left: 3%;
 	width: 100%;
 	max-width: 300px;
 	max-height: 120px;
 	margin-top: 0px;
 	font-style: normal;
 	font-size: 25px;
 	color: #fff;
 	float: right;
 	clear: right;
	
	
	 
	
		
}

.container {
	padding: 0px;
	margin-top: 10px;
	background-color: #E3E3E3;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	border-bottom-width: 0px;
	background-repeat: repeat-y;
	background-size: 	100%;
	background-image: url('images/behindpage6.png')
}
.row {
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: inline-block
}
.row.blockDisplay {
	display: block;
	
	
	
	
}
.column_half {
	width: 48%;
	float: left;
	margin-left: 1%;
	margin-right: 1%;
	margin-top: 0px;
	
	
}
.columns {
	width: 25%;
	float: left;
	font-family: "Source Sans Pro";
	color: #717070;
	line-height: 24px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: justify;
	margin-top: 15px;
	margin-bottom: 15px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 0px;
}
.row .columns p {
	padding-left: 10%;
	padding-right: 10%;
}
.container .columns h4 {
	text-align: center;
	color: #000000;
	font-size: 22px;
	
}
	   
.container .columns h5 {
	text-align: center;
	color: #0000FF;
	font-size: 22px;
	margin-top: -20px;
	
	
 
    
}
.primary_header {
	width: 98%;
	margin-left: 1%;
	background-color: #E11313;
	padding-top: 10px;
	padding-bottom: 1px;
	clear: left;
	border: 2px solid #000;
	border-radius: 5px;
}
.secondary_header {
	width: 98%;
	margin-left: 1%;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #B3B3B3;
	clear: left;
	border: 2px solid #000;
}
.container .secondary_header ul {
	
	align-items: center;
	margin-top: 0%;
	margin-right: auto;
	margin-bottom:8px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 28px;
	padding-left: 0px;
	width: 100%;
}
.secondary_header ul li {
	list-style: none;
	float: left;
	margin-right: auto;
	margin-top: 0px;
	font-family: "Source Sans Pro";
	font-weight: normal;
	color: #FFFFFF;
	letter-spacing: 1px;
	margin-left: auto;
	text-align: center;
	width: 16%;
	transition: all 0.3s linear;
}
.secondary_header ul li:hover {
	color: #717070;
	cursor: hand;
}
.left_article {
	background-color: #FFFFFF;
	width: 55%;
	float: left;
	font-family: "Source Sans Pro";
	color: #343434;
	padding-bottom: 15px;
	margin-left: 20px;
	
}
.noDisplay {
	display: none;
}
.container .left_article h3 {
	padding-left: 5%;
	padding-right: 5%;
	margin-top: 8%;
	color: #000000;
	font-weight: bold;
	font-size: 22px;
	text-transform: uppercase;
}
.container .left_article p {
	
	padding-left: 5%;
	padding-right: 5%;
	text-align: justify;
	line-height: 24px;
	margin-top: 30px;
	margin-bottom: 15px;
	margin-right: 30px;
	color: #000000;
	clear: both;
}
.container .left_article img {
	float: left;
	padding-right: 5%;
	margin-top: 2%;
	
}
.right_article {
	width: 40%;
	float: left;
	background-color: #F6F6F6;
	margin-bottom: 10px;
	
	
}
.container .right_article ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	
}
.right_article ul li {
	font-family: "Source Sans Pro";
	list-style: none;
	text-align: center;
	background-color: #B3B3B3;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	color: #FFFFFF;
	font-weight: bold;
	border-radius: 0px;
	transition: all 0.3s linear;
	border-left: 5px solid #717070;
	
}
.right_article ul li:hover {
	background-color: #717070;
	cursor: pointer;
}
.footer {
	background-color: #717070;
	margin-top: 10px;
	width: 98%;
	margin-left: 1%;
}
.title {
	font-weight: bold;
	font-style: normal;
	font-family: "Source Sans Pro";
	text-align: center;
	color: #FFFFFF;
	letter-spacing: 2px;
}
.placeholder {
	/* [disabled]max-width: 400px;
*/
	/* [disabled]max-height: 200px;
*/
	width: 100%;
	padding-top: 30px;
	
	
	/* [disabled]padding-left: 19px;
*/
	padding-bottom: 30px;
	height: 100%;
	margin-top: 40px;
	box-shadow: 10px 10px 5px #888888;
	
	
	
	
}
.left_half {
	background-color: #717070;
	margin-bottom: 20px;
	
}
.container .column_half.left_half h2 {
	color: #FFFFFF;
	font-family: "Source Sans Pro";
	text-align: center;
	font-size: 30px;
	margin-top: 1px;
	padding-top: 2px;
	
	
	
}

.container .column_half.left_half p {
	color: #FFFFFF;
	text-align: center;
	margin-bottom: 15px;
	font-size: 19px;
	padding-left: 10px;
	padding-right: 10px;
	
	
	

}

  .right_half p {
	color: #FFFFFF;
	margin-bottom: 15px;
	font-size: 19px;
	  padding-left: 10px;
	  padding-right: 10px;
	  padding-bottom: 2px;
	  
	  
	
	  
}
.right_half {
	background-color: #717070;
	color: #FFFFFF;
	
	text-align: center;
	margin-bottom: 20px;
	
}
.column_title {
	margin-top: 1px;
	padding-bottom: 25px;
	padding-top: 0px;
	font-size: 30px;
}
.copyright {
	text-align: center;
	background-color: #717070;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: lighter;
	letter-spacing: 2px;
	border-top-width: 2px;
	font-family: "Source Sans Pro";
	width: 98%;
	margin-top: 5px;
}
.body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;

	
}

@media (max-width: 320px) {
.secondary_header ul li {
	float: none;
	margin-top: 28px;
	margin-left: 0px;
	width: 100%;
}
.container .secondary_header ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: auto;
	width: 100%;
	text-align: center;
}
.secondary_header {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 1px;
	padding-bottom: 40px;
}
.left_article {
	width: 100%;
	height: auto;
}
.right_article {
	width: 100%;
	height: auto;
}
.placeholder {
	width: 100%;
	margin-top: 22PX;
	margin-right: 0px;
	margin-bottom: 22PX;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	max-width: 400px;
	max-height: 200px;
	height: auto;
}
.columns {
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0PX;
	padding-right: 0PX;
	padding-bottom: 0PX;
	padding-left: 0PX;
}
.columns p {
	padding-left: 10px;
	padding-right: 10px;
}
.column_half.left_half {
	width: 100%;
}
.column_half.right_half {
	width: 100%;
}
.copyright {
	padding-top: 5px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	
	
}
	.footer {
	background-color: #717070;
	margin-top: 10px;
	width: 98%;
	margin-left: 1%;
	}
.container .left_article h3 {
	margin-top: 30px;
}
.social .social_icon img {
	width: 80%;
}
.container .secondary_header {
}
}

@media (min-width: 321px) and (max-width: 768px) {
.secondary_header ul li {
	float: none;
	margin-top: 28px;
	margin-left: 1px;
	width: 100%;
}
.container .secondary_header ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: auto;
	width: 100%;
	text-align: center;
}
.secondary_header {
	margin-top: 0px;
	width: 98%;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 1%;
	padding-top: 1px;
	padding-bottom: 40px;
}
.left_article {
	width: 100%;
	height: auto;
}
.right_article {
	width: 100%;
	height: auto;
	padding-bottom: 25px;
}
.placeholder {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 100%;
	max-width: 100%;
	height: auto;
	max-height: 100%;
}
.columns {
	width: 100%;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.columns p {
	padding-left: 14px;
	padding-right: 14px;
}
.column_half.left_half {
	width: 98%;
}
.column_half.right_half {
	width: 98%;
}
}

.footer {
	background-color: #717070;
	margin-top: 10px;
	width: 98%;
	margin-left: 1%;
	padding-bottom: 10px;
}
@media (min-width: 769px) and (max-width: 1000px) {
.secondary_header {
	overflow: auto;
	padding-top: 30px;
	padding-bottom: 30px;
	
}
.secondary_header ul li {
	margin-top: 10px;
	margin-right: 7%;
	margin-bottom: 10px;
	margin-left: 7%;
	width: 19%;
	
}
.left_article {
	height: auto;
}
.right_article {
	height: auto;
	padding-bottom: 27px;
}
.placeholder {
	width: 100%;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.columns {
	width: 50%;
	float: left;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.container .columns p {
	padding-left: 25px;
	padding-right: 25px;
}
}

@media (min-width: 1001px) {
}
.thumbnail {
	width: 100px;
	border-radius: 20px;
	height: 100px;
	margin-left: auto;
	border-style: solid;
	border-color: #717070;
	
	
}
.thumbnail_align {
	text-align: center;
}
.social {
	text-align: center;
  	
	margin-right: 0px;
	margin-bottom: 0px;
	
	width: 98%;
	margin-left: 1%;
	background-color: #414141;
	clear: both;
	overflow: auto;
}
.social_icon {
	width: 25%;
	text-align: center;
	float: left;
	transition: all 0.3s linear;
	line-height: 0px;
	padding-top: 7px;
	margin-top: 10px;
	
	
}


#menu {
}
